.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 
#socialLoginContainer, #idSocialLoginContainer {
	display: none !important;
} 
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li div {
    color: #333333;
}
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li.disabled {
    color: #333333;
}






.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
  width: 100%;
}